#Wed Feb 14 08:07:40 GMT 2024
APP_VERSION=1
MODEL_TAG=@SampleApplication8_1 @1 @SampleApplication8_1_Samplefunctioanlity @sub func
FUNCTIONALITY=SampleApplication8_1_Samplefunctioanlity
USE_ATTRIBUTE_POOL=TRUE
LAST_MODIFIED=14 Feb 2024 08\:07\:31
FREA_AI_COMMENT=
APPLICATION_NAME=SampleApplication8_1
